//
//  WA_TipVC.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/3/15.
//

import UIKit

class WA_TipVC: WA_RootVC {
    @IBOutlet weak var tableView: UITableView!
    
    override func viewDidLoad() {
        super.viewDidLoad()

        steTableViewCell()
    }
    
    func steTableViewCell(){
        tableView.delegate = self
        tableView.dataSource = self
        
        tableView.register(UINib(nibName: "WA_tipCell", bundle: nil), forCellReuseIdentifier: "WA_tipCell")
    }

}

extension WA_TipVC: UITableViewDelegate,UITableViewDataSource{
    
    func tableView(_ tableView: UITableView, numberOfRowsInSection section: Int) -> Int {
        1
    }
    
    func tableView(_ tableView: UITableView, cellForRowAt indexPath: IndexPath) -> UITableViewCell {
        let cell = tableView.dequeueReusableCell(withIdentifier: "WA_tipCell", for: indexPath) as! WA_tipCell
        
        return cell
        
    }
    
    
    
}
